Increase Bundle-RequiredExecutionEnvironment to JavaSE-1.8
authorPatrick Plitzner <p.plitzner@bgbm.org>
Wed, 22 Mar 2017 09:43:24 +0000 (10:43 +0100)
committerPatrick Plitzner <p.plitzner@bgbm.org>
Wed, 22 Mar 2017 09:43:24 +0000 (10:43 +0100)
commit139cabe9e45687e686eaf0f108381cf2302cf76a
treec4b00b1cdaf4445f5560d19d184b4edb79d2e0cd
parentf0925f74c80c6cd61e8e3ad938e8f3f32e417262
Increase Bundle-RequiredExecutionEnvironment to JavaSE-1.8
eu.etaxonomy.taxeditor.store/META-INF/MANIFEST.MF